name: SWSU-60
alternative_names:
  - RS41S
norad: 61787
data:
  &tlm AX25 telemetry:
    telemetry: ax25
transmitters:
  1k135 AX25 FSK downlink:
    frequency: 437.050e+6
    modulation: AFSK
    baudrate: 1135
    framing: AX.25
    data:
    - *tlm
  1k135 AX25 FSK downlink:
    frequency: 435.750e+6
    modulation: AFSK
    baudrate: 1135
    framing: AX.25
    data:
    - *tlm
